Raised required version of CLN to 1.2.2.
authorJens Vollinga <jensv@balin.nikhef.nl>
Wed, 10 Jun 2009 09:28:34 +0000 (11:28 +0200)
committerJens Vollinga <jensv@balin.nikhef.nl>
Wed, 10 Jun 2009 09:29:18 +0000 (11:29 +0200)
commit4847adb5b4143c9ad9aff29d212a1656e59f02c1
treea76ca66f4c56c3e831788199e654d6022a40db33
parente738c6c7260642160bb48c1f0b8d2655f183b2c5
Raised required version of CLN to 1.2.2.
INSTALL
configure.ac